Bug 492305 - (CVE-2009-1100) CVE-2009-1100 OpenJDK: DoS (disk consumption) via handling of temporary font files
CVE-2009-1100 OpenJDK: DoS (disk consumption) via handling of temporary font ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://sunsolve.sun.com/search/docume...
impact=low,source=cve,public=20090323...
: Security
Depends On: 492325 492326 492328 492329 500582 500583 506910 506911 540443
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 08:06 EDT by Jan Lieskovsky
Modified: 2010-12-20 13:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 13:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-03-26 08:06:54 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-1100 to
the following vulnerability:

Multiple unspecified vulnerabilities in Java SE Development Kit (JDK)
and Java Runtime Environment (JRE) 5.0 Update 17 and earlier, and 6
Update 12 and earlier, allow remote attackers to cause a denial of
service (disk consumption) via vectors related to temporary font files
and (1) "limits on Font creation," aka CR 6522586, and (2) another
unspecified vector, aka CR 6632886. 

References:
http://sunsolve.sun.com/search/document.do?assetkey=1-21-118667-19-1
http://sunsolve.sun.com/search/document.do?assetkey=1-66-254608-1
Comment 3 errata-xmlrpc 2009-03-26 12:03:17 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0392 https://rhn.redhat.com/errata/RHSA-2009-0392.html
Comment 4 errata-xmlrpc 2009-03-26 12:06:42 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0394 https://rhn.redhat.com/errata/RHSA-2009-0394.html
Comment 6 errata-xmlrpc 2009-05-18 16:28:18 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1038 https://rhn.redhat.com/errata/RHSA-2009-1038.html
Comment 8 errata-xmlrpc 2009-08-06 17:30:34 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1198 https://rhn.redhat.com/errata/RHSA-2009-1198.html
Comment 11 errata-xmlrpc 2009-12-11 08:42:56 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.1

Via RHSA-2009:1662 https://rhn.redhat.com/errata/RHSA-2009-1662.html
Comment 12 errata-xmlrpc 2010-01-14 11:32:08 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0043 https://rhn.redhat.com/errata/RHSA-2010-0043.html

Note You need to log in before you can comment on or make changes to this bug.